/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSTabViewItem"; label = "Pictures"; ObjectID = "76"; */
"Pictures" = "Immagini";

/* Class = "NSTabViewItem"; label = "Camera"; ObjectID = "80"; */
"Camera" = "iSight";

/* Class = "NSButton"; gToolTip = "Pause the live video feed"; ObjectID = "245"; */
"Pause the live video feed" = "Metti in pausa il feed video";

/* Class = "NSSlider"; gToolTip = "Adjust color temperature"; ObjectID = "249"; */
"Adjust color temperature" = "Regola temperatura colore";

/* Class = "NSSlider"; gToolTip = "Adjust contrast"; ObjectID = "250"; */
"Adjust contrast" = "Regola contrasto";

/* Class = "NSSlider"; gToolTip = "Adjust saturation"; ObjectID = "256"; */
"Adjust saturation" = "Regola saturazione";

/* Class = "NSSlider"; gToolTip = "Adjust brightness"; ObjectID = "257"; */
"Adjust brightness" = "Regola luminosità";

/* Class = "NSButtonCell"; title = "Freeze"; ObjectID = "449"; */
"Freeze" = "Congela";

/* Class = "NSTextFieldCell"; title = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature."; ObjectID = "462"; */
"No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature." = "Nessuna fotocamera rilevata.\n\nAssicurati di avere collegato la fotocamera e di avere installato il software richiesto. Per eseguire modifiche dovrai riavviare Comic Life e la funzione fotocamera.";

/* Class = "NSBox"; title = "Box"; ObjectID = "471"; */
"Box" = "Casella";